strong.markdown.heading {
    font-size: large;
}

table.markdown {
    border-color: #e5e5e5;
    border-width: 1;
}

table.markdown td {
    border-width: 1;
}

table.markdown th {
    background-color: #e5e5e5;
    color: #333;
    font-weight: bold;
    padding: 5px;
    font-size: inherit;
}

table.markdown td {
    background-color: #fff;
    color: #333;
    padding: 5px;
    font-size: inherit;
}